RubyGems Navigation menu

Reverse dependencies for font-awesome-less Latest version of the following gems require font-awesome-less

Total downloads 629,501

For this version 455,348

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: